RubyGems Navigation menu

git-whistles 0.10.0

A few helpers for classic Git workflows

Gemfile
          gem 'git-whistles', '~> 0.10.0'
  
  
  
  
  
  
  

install
          gem install git-whistles
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 16,761

For this version 230

Show all versions (27 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.10.0 - September 2, 2014 (16 KB)
  2. 0.9.1 - January 7, 2014 (14.5 KB)
  3. 0.9.0 - January 1, 2014 (14.5 KB)
  4. 0.8.2 - December 17, 2013 (14 KB)
  5. 0.8.1 - November 20, 2013 (14 KB)
Show all versions (27 total)